/*
varix² CMS-Modul "MULTIPAGES"
VERSION HISTORY
varix² CMS [ Copyright: Christian Mueller, Bitburg ]
20.12.2010 > Auslagerung in eigen CSS Datei
*/  


/*Boxes */
#multipage_box_1 {
	width:100%;
	
	margin-bottom:32px;
	
}
#multipage_box_2, #multipage_box_3, #multipage_box_4, #multipage_box_5, #multipage_box_6, #multipage_box_7, #multipage_box_8 {

	margin-bottom:32px;
	
}
#multipage_box_title_content {


}
.multipage_box_title {
	text-shadow: -1px -1px 10px #999, 1px 1px 10px #666;
	color:#FFF;
	font-size: 28px;
	font-weight: normal;


}
.multipage_box_hr {
	margin-bottom: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	display:none;
}
.multipage_box_component_inner {
	



}

/*Komponenten*/
#multipage_box_component_1, #multipage_box_component_2, #multipage_box_component_3, #multipage_box_component_4, #multipage_box_component_5, #multipage_box_component_6, #multipage_box_component_7 {
	/*display:none;*/
	margin-bottom:32px;
	

}
#multipage_box_component_1:hover, #multipage_box_component_2:hover, #multipage_box_component_3:hover, #multipage_box_component_4:hover, #multipage_box_component_5:hover, #multipage_box_component_6:hover, #multipage_box_component_7:hover {
	/*display:none;*/

}
.multipage_box_component_1 {
	/* Schatten */

}
.multipage_box_component_1:hover {

}

.multipage_box_component_1_none {
	border:0;
}
/* PADDING*/
.multipage_box_component_2 {
	
}
.multipage_box_component_2_none {
	padding:0;
}
.multipage_box_component_3 {

}

.multipage_box_component_3 p, .multipage_box_component_3_none  p{

}

.multipage_box_component_title_content {
	
}
.multipage_box_component_title {

	font-size:18px;
	display:inline;
	color: #ACACAC;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}


/* Homepage ENDE */
